Subject: Re: DMCA Leads
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Sat, 7 Jul 2012 06:18:04 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Saturday, July 7, 2012 6:16:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Leads 

Hi Sir 

Name : Mark 
Contact number : 250-782-2022 
Best time to call : weekdays after 7pm and weekends you can try anytime 

Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Lightbox Visitor with questions. 
Jenna has joined the chat. 
Jenna: Hi 
Jenna: Are you looking into debt consolidation? 
Website Visitor: hi 
Website Visitor: learning about it 
Jenna: Just a moment while I transfer you to a consultant. 
Transferring chat to Rebecca of New Client Care. 
Transferring... 
Rebecca has joined the chat. 
Website Visitor: sure 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Website Visitor: sure 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Website Visitor: and if they dont change and or drop rates? 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Website Visitor: sure, what determines that? 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Website Visitor: what does your service cost on top of the debt reduction 
Rebecca: Well in order for us to help you further we need to arrange the call back from one of our debth Consultant 
Rebecca: What’s your name and telephone number? 
Website Visitor: you don't know the fees involved? 
Rebecca: No I dont know that our concen persons will call you back so please provide me your name and Contact number 
Website Visitor: mark 250-782-2022 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Website Visitor: weekdays after 7pm and weekends you can try anytime. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Ankit Abrol